[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.UndockHeight

UndockHeight - the height of the undocked control

## Declaration

Source position: controls.pp line 1412

`public property TControl.UndockHeight: Integer read GetUndockHeight write FUndockHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.